/* Localized versions of task strings */

taskString = "Wake";
taskDescription = "Wake Computers";
longTaskDescription = "Try to wake target computers";
actionString = "Wake";
// Task progress
kWakeUpMagicPacketWait = "Sent command.  Waiting %@ seconds before requesting status update.";
kWakeUpSendWakeupPkt = "Requesting status update for wake.";

summary = "Wake up target computers";